using MauiSpark.Pages;

namespace MauiSpark.Vues;

public partial class BoutonClassementVue : ContentView
{
	public BoutonClassementVue()
	{
		InitializeComponent();
	}

    private void QuandClassementClique(Object? sender, EventArgs e)
    {
        Navigation.PushAsync(new TableauScore());
    }
}